CairoPsSurface::dscBeginSetup
CairoPsSurface::getEps
CairoPsSurface
PHP Manual

# CairoPsSurface::dscComment

The dscComment purpose

### Description

public void CairoPsSurface::dscComment ( string `$comment` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`comment`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::dscComment example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method